body,
.et_pb_column_1_2 .et_quote_content blockquote cite,
.et_pb_column_1_2 .et_link_content a.et_link_main_url,
.et_pb_column_1_3 .et_quote_content blockquote cite,
.et_pb_column_3_8 .et_quote_content blockquote cite,
.et_pb_column_1_4 .et_quote_content blockquote cite,
.et_pb_blog_grid .et_quote_content blockquote cite,
.et_pb_column_1_3 .et_link_content a.et_link_main_url,
.et_pb_column_3_8 .et_link_content a.et_link_main_url,
.et_pb_column_1_4 .et_link_content a.et_link_main_url,
.et_pb_blog_grid .et_link_content a.et_link_main_url,
body .et_pb_bg_layout_light .et_pb_post p,
body .et_pb_bg_layout_dark .et_pb_post p {
    font-size: 14px;
}

.et_pb_slide_content,
.et_pb_best_value {
    font-size: 15px;
}

@media only screen and (min-width: 1350px) {
    .et_pb_row {
        padding: 27px 0;
    }

    .et_pb_section {
        padding: 54px 0;
    }

    .single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper {
        padding-top: 81px;
    }

    .et_pb_fullwidth_section {
        padding: 0;
    }
}

div.et_pb_section.et_pb_section_0 {
    background-image:
        linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)),
        url(../img/Recursos/Banner.png) !important;
    background-size: cover;
    background-position: center;
}

.et_pb_section_0.et_pb_section {
    padding-top: 200px;
    padding-bottom: 200px;
}

.et_pb_text_0 h1 {
    font-family: "Poppins", Helvetica, Arial, Lucida, sans-serif;
    font-weight: 900;
    font-size: 200px;
    color: #e2e2e0 !important;
}

.et_pb_text_0 {
    margin-left: -34px !important;
}

.et_pb_text_1 h1 {
    font-family: "Poppins", Helvetica, Arial, Lucida, sans-serif;
    font-weight: 700;
    font-size: 50px;
    color: #282f3f !important;
    line-height: 1.3em;
}

.et_pb_text_1 {
    margin-top: -125px !important;
}

.et_pb_text_2.et_pb_text,
.et_pb_text_7.et_pb_text {
    color: #7d7d7d !important;
}

.et_pb_text_2 {
    line-height: 1.8em;
    font-family: "Poppins", Helvetica, Arial, Lucida, sans-serif;
    font-weight: 300;
    font-size: 18px;
    line-height: 1.8em;
    max-width: 509px;
}

.et_pb_blurb_0.et_pb_blurb .et_pb_module_header,
.et_pb_blurb_0.et_pb_blurb .et_pb_module_header a {
    font-size: 0px;
    color: rgba(0, 0, 0, 0) !important;
    line-height: 0em;
}

.et_pb_blurb_0.et_pb_blurb p {
    line-height: 0em;
}

.et_pb_blurb_0.et_pb_blurb {
    font-size: 0px;
    color: rgba(0, 0, 0, 0) !important;
    line-height: 0em;
    background-color: #282f3f;
    height: 63px;
    padding-top: 11px !important;
    max-width: 68px;
}

.et_pb_blurb_0.et_pb_blurb:hover {
    background-image: initial;
    background-color: #ffffff;
}

.et_pb_blurb_0 {
    box-shadow: 0px 23px 37px -6px rgba(86, 86, 86, 0.3);
}

.et_pb_blurb_0.et_pb_blurb,
.et_pb_blurb_0 .et-pb-icon {
    transition:
        background-color 300ms ease 0ms,
        background-image 300ms ease 0ms,
        color 300ms ease 0ms;
}

.et_pb_blurb_0 .et-pb-icon {
    font-size: 40px;
    color: #e6ded3;
    font-family: ETmodules !important;
    font-weight: 400 !important;
}

.et_pb_blurb_0 .et_pb_blurb_content {
    max-width: 100%;
}

.et_pb_blurb_0:hover .et-pb-icon {
    color: #282f3f;
}

.et_pb_text_3.et_pb_text,
.et_pb_text_5.et_pb_text,
.et_pb_text_6.et_pb_text {
    color: #282f3f !important;
}

.et_pb_text_3.et_pb_text:hover {
    color: #ebded6 !important;
}

.et_pb_text_3 {
    line-height: 1em;
    font-family: "Poppins", Helvetica, Arial, Lucida, sans-serif;
    font-size: 18px;
    line-height: 1em;
    background-color: #ffffff;
    padding-top: 22px !important;
    padding-bottom: 23px !important;
    margin-left: -220px !important;
    max-width: 230px;
    box-shadow: 0px 23px 37px -6px rgba(122, 122, 122, 0.3);
}

.et_pb_text_3:hover {
    background-image: initial;
    background-color: #282f3f;
}

.et_pb_text_3.et_pb_text,
.et_pb_text_3 {
    transition:
        color 300ms ease 0ms,
        background-color 300ms ease 0ms,
        background-image 300ms ease 0ms;
}

.et_pb_section_1.et_pb_section {
    padding-top: 7px;
    padding-bottom: 261px;
}

.et_pb_row_2 {
    background-color: #2a313b;
    box-shadow: 0px 17px 49px 0px rgba(61, 61, 61, 0.3);
}

.et_pb_row_2.et_pb_row {
    padding-top: 56px !important;
    padding-right: 50px !important;
    padding-bottom: 56px !important;
    margin-top: -83px !important;
    padding-top: 56px;
    padding-right: 50px;
    padding-bottom: 56px;
}

.et_pb_text_4 h1 {
    font-family: "Poppins", Helvetica, Arial, Lucida, sans-serif;
    font-weight: 300;
    font-size: 25px;
    color: #ffffff !important;
    line-height: 1.3em;
}

.et_pb_text_4 {
    padding-top: 8px !important;
}

.et_pb_image_0,
.et_pb_image_1,
.et_pb_image_2 {
    padding-top: 3px;
    max-width: 100px;
    text-align: center;
}

.et_pb_row_3.et_pb_row {
    padding-top: 130px !important;
    padding-bottom: 130px !important;
    padding-top: 130px;
    padding-bottom: 130px;
}

.et_pb_text_5 {
    line-height: 1em;
    font-family: "Poppins", Helvetica, Arial, Lucida, sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: 3px;
    line-height: 1em;
    background-color: #f3eeea;
    padding-top: 23px !important;
    padding-bottom: 22px !important;
    max-width: 250px;
}

.et_pb_text_6 {
    line-height: 1.5em;
    font-family: "Poppins", Helvetica, Arial, Lucida, sans-serif;
    font-size: 30px;
    line-height: 1.5em;
    padding-top: 25px !important;
    max-width: 950px;
}

.et_pb_text_7 {
    line-height: 1.8em;
    font-family: "Poppins", Helvetica, Arial, Lucida, sans-serif;
    font-weight: 300;
    font-size: 18px;
    line-height: 1.8em;
    padding-top: 10px !important;
}

.et_pb_column_5 {
    padding-left: 70px;
}

.et_pb_text_5.et_pb_module,
.et_pb_text_6.et_pb_module {
    margin-left: auto !important;
    margin-right: auto !important;
}

@media only screen and (min-width: 981px) {

    .et_pb_row_0,
    body #page-container .et-db #et-boc .et-l .et_pb_row_0.et_pb_row,
    body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_0.et_pb_row,
    body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_0.et_pb_row,
    .et_pb_row_1,
    body #page-container .et-db #et-boc .et-l .et_pb_row_1.et_pb_row,
    body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_1.et_pb_row,
    body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_1.et_pb_row,
    .et_pb_row_2,
    body #page-container .et-db #et-boc .et-l .et_pb_row_2.et_pb_row,
    body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_2.et_pb_row,
    body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_2.et_pb_row,
    .et_pb_row_3,
    body #page-container .et-db #et-boc .et-l .et_pb_row_3.et_pb_row,
    body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_3.et_pb_row,
    body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_3.et_pb_row {
        width: 92%;
        max-width: 1200px;
    }

    .et_pb_text_1 {
        max-width: 700px;
    }
}

@media only screen and (max-width: 980px) {

    .et_pb_row_0,
    body #page-container .et-db #et-boc .et-l .et_pb_row_0.et_pb_row,
    body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_0.et_pb_row,
    body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_0.et_pb_row,
    .et_pb_row_1,
    body #page-container .et-db #et-boc .et-l .et_pb_row_1.et_pb_row,
    body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_1.et_pb_row,
    body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_1.et_pb_row,
    .et_pb_row_2,
    body #page-container .et-db #et-boc .et-l .et_pb_row_2.et_pb_row,
    body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_2.et_pb_row,
    body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_2.et_pb_row,
    .et_pb_row_3,
    body #page-container .et-db #et-boc .et-l .et_pb_row_3.et_pb_row,
    body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_3.et_pb_row,
    body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_3.et_pb_row {
        width: 90%;
        max-width: 90%;
    }

    .et_pb_text_0 h1 {
        font-size: 130px;
    }

    .et_pb_text_1 h1 {
        line-height: 1.2em;
    }

    .et_pb_text_1 {
        margin-top: -102px !important;
        max-width: 60%;
    }

    .et_pb_text_2 {
        margin-top: -14px !important;
    }

    .et_pb_text_3 {
        margin-left: -269px !important;
    }

    .et_pb_row_2.et_pb_row {
        padding-right: 0px !important;
        padding-right: 0px !important;
    }

    .et_pb_text_4 h1 {
        text-align: center;
    }

    .et_pb_image_0 .et_pb_image_wrap img,
    .et_pb_image_1 .et_pb_image_wrap img,
    .et_pb_image_2 .et_pb_image_wrap img {
        width: auto;
    }

    .et_pb_text_7 {
        padding-top: 0px !important;
    }

    .et_pb_column_5 {
        padding-left: 0px;
    }
}

@media only screen and (max-width: 767px) {
    .et_pb_text_0 h1 {
        font-size: 100px;
    }

    .et_pb_text_0,
    .et_pb_text_3 {
        margin-left: 0px !important;
    }

    .et_pb_text_1 h1 {
        font-size: 30px;
    }

    .et_pb_text_1 {
        margin-top: -95px !important;
        max-width: 90%;
    }

    .et_pb_text_2 {
        margin-top: -15px !important;
    }

    .et_pb_row_2.et_pb_row {
        padding-right: 0px !important;
        padding-right: 0px !important;
    }

    .et_pb_text_4 h1 {
        font-size: 18px;
        text-align: center;
    }

    .et_pb_image_0 .et_pb_image_wrap img,
    .et_pb_image_1 .et_pb_image_wrap img,
    .et_pb_image_2 .et_pb_image_wrap img {
        width: auto;
    }

    .et_pb_text_6 {
        font-size: 25px;
        padding-top: 15px !important;
    }

    .et_pb_text_7 {
        padding-top: 0px !important;
    }

    .et_pb_column_5 {
        padding-left: 0px;
    }
}
